body{
  background-color: #f5f5f0!important;
}
p{
   font-size: 1.1em ;
 }
@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

#navigation-overrule{
  border-radius: 0px;
  border: none;
  background: #1a1a1a;
  margin-bottom: 0px;
}
#bs-example-navbar-collapse-1{
  width: 100%;
  left: 0;
  text-align: center;
  margin: auto;
}
.navbar-nav{
  padding-top: 0px;
  text-align: center;
}
.navbar-header{
  float: none!important;
}

.navbar-nav > li > a{
  text-transform: uppercase;
  letter-spacing: 1px!important;
}

.navbar-nav > li > a:hover{
  color: #CCC!important;
}
.navbar-brand{
  height: auto!important;
}

.navbar-nav > li > .dropdown-menu{
  background: #62bc64;
  border-radius: 0;
}
.dropdown-menu > li > a{
  color: #FFF!important;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.dropdown-menu > li > a:hover{
  color: #1a1a1a!important;
  background: transparent!important;
}

#navbar-brand{
  /*width: 100%;*/
  width: 100%;
  left: 0;
  text-align: center;
  margin: auto;
}
#home-brand{
  width: 100%;
  left: 0;
  text-align: center;
  margin: auto;
}
.home-header{
  width: 100%;
  height: auto;
}
#crikey-logo{
  height: 90px;
  width: auto;
  margin:0 auto;
}

#form-group{
  padding-top: 80px;
}

.vid-section{
  margin-top: 20px;
  margin-bottom: 20px;
}
.vid-section-header{
  margin-top: 20px;
  margin-left: -10px;
  margin-right: -10px;
}
.padder{
margin-left: 0;
margin-right: 0;
text-align: left;
}
.home-section-header{
  margin-top: 0px;
}
.home-section-header h3{
  padding-left: 5px;
}
#home-section-header{
  margin: 0;
}
#home-section-header img{
  padding: 0 0 0 15px;
}
#home-section-header h4{
  margin-left: 15px;
}
#home-section-header hr{
  margin-left: 15px;
}
#home-lead p{
  padding-top: 5px;
}

.home-container{
  margin-top: 130px;
}
.home-header{

}
.main-vid-home-yt{
  width: 100%;
  height: 390px;
}

.vid-third{
  padding: 0 5px!important;
  background: transparent;
  color: #62bc64;
  height: auto;
  margin-top: 10px;

}
.home-third{
  padding: 0 5px!important;
  background: transparent;
  color: #62bc64;
  height: auto;
}
.home-holder{
  padding: 0 5px;
  height: 190px;
}

.vid-section-header h3{
  padding-left: 5px;
  width: 100%;
}

.vid-third h4{
  margin: 0;
}
.section-bg h4{
  padding: 15px;
}

.vid-third p{
  color: #818285;
  padding: 10px;
}
.main-vid-sub p, .main-vid-home p{
  color: #818285;
}
.main-vid-home{
  height: auto;
  background-color: transparent;
}
#feature-vids{
  height: auto;
}

.section-bg{
  height: 350px;
  background-color: #FFF;
}
.section-bg-desc{
  height: 385px;
  background: #FFF;
}
.sign-up-bg{
  background: #62bc64;
  height: 390px;
  padding: 20px;
}
.sign-up-bg p, .sign-up-bg h3{
  color: #FFF;
  font-weight: 400;
}
.sign-up-bg h3{
  margin-top: 0;
}
.section-bg-main{
  height: auto;
  background-color: #FFF;
}
.section-bg-main p{
  padding-top: 15px;
}
.main-vid-sub{
  padding: 0!important;
  height: auto;
  background-color: transparent;
  margin-bottom: 0!important;
}
#main-vid-desc{
  padding: 0 5px;
}

#main-vid-desc h4{
  margin-top: 0;
  color: #62bc64;
  padding-left: 15px;
  padding-top: 15px;
}
#main-vid-desc p{
  padding: 15px;
}
.main-home-sub{
  padding: 0!important;
  height: 380px;
  background: transparent;
  padding-left: 5px!important;
  padding-right: 5px!important;
}

.main-vid-sub, .main-vid-home, .main-left-sub{
  padding: 0 5px!important;
  background: transparent;
  color: #62bc64;
  margin-bottom: 10px
}
.main-vid-sub p, .main-vid-home p, .main-vid-sub h4, .main-vid-home h3{
  padding: 15px;
  margin-bottom: 0;
  margin-top: 0;
}

.vid-section-header h4{
  width: 300px;
  margin-bottom: 0;
  background: #62bc64;
  color: #FFF;
  font-weight: 400;
  height: 40px;
  letter-spacing: .5px;
}
.vid-section-header h4 a{
  width: 300px;
  margin-bottom: 0;
  background: #62bc64;
  color: #FFF;
  font-weight: 400;
  height: 40px;
  letter-spacing: .5px;
}
#home-lead{
  background: transparent;
  color: #62bc64;
  margin-bottom: 12px;
  margin-left: 10px;
  padding: 0;
  padding-left: 5px;
}
header h4{
  color: #62bc64!important;
  background: transparent!important;

}

.glyphicon-expand, .glyphicon-lock{
  padding: 3%;
}

hr{
  border-top: 2px solid #62bc64!important;
  margin-top: 0!important;
  margin-bottom: 10px!important;

}
footer{
  height: auto;
  background: #1a1a1a;
  margin-top: 40px;
}
.foot{
  text-align: left;
  color: #CCC;
  font-size: 18px;
  padding: 40px 5px 40px 5px!important;
  letter-spacing: .7px;
}
.foot p{
  float: left;
}

.foot a{
  font-size: 18px;
  padding-right: 20px;
  text-decoration: none;
  color: #CCC;
  float: left;
}
.foot a:hover{
  text-decoration: none;
  color: #595959!important;
}
.foot a:active, .foot a:visited, .foot a:focus{
  text-decoration: none;
  color: #CCC;
}

.login{
  width: 300px;
  height: 300px;
  background-color: rgba(0,0,0,.4);
  float: right;
  padding-top: 30px;
  margin-top: 50px;
  margin-right: 40px;
 }
.home-section-login h4{
  width: 50%;
  margin-bottom: 0;
  background: #62bc64;
  color: #FFF;
  font-weight: 200;
}


#login-form{
  margin-left: 20px;
  margin-right: 20px;
  color: #FFF;
  font-weight: 200;
}
#login-form input{
  width: 100%;
  padding: 10px;
  color: #1a1a1a;
  margin-top: 20px;
  border-radius: 2px;
  border: none;
}


#login-go{
  background: #62bc64;
  border: none;
  width: 51%;
  float: right;
  margin-top: 5px;
  padding: 5px;
}

#login-go:hover{
  background: #45a147;
  transition: all ease .2s;
  }


#rememberMe{
  width: 100%;
  margin-top: 20px;
  float: right;
  text-align: right;
}
#rememberMe a{
  text-decoration: none;
  color: #FFF;
}
#rememberMe a:hover{
  text-decoration: underline;
  color: #CCC;
  cursor: pointer;
}
#sign-up{
  background: #1a1a1a;
  border: none;
  padding: 5px 20px;
  width: auto;
  font-weight: 200;
  text-align: center;
  font-size: 16px;
  color: #FFF;
  letter-spacing: 2px;
}
#sign-up-form{
  margin-top: 20px;
}
#sign-up:hover{
  background: #000;
  transition: all ease .2s;

}

#banner-container{
  padding-left: 5px;
  padding-right: 5px;
  height: auto;
  margin-bottom: 10px;
}
.banner-bg{
  width: 100%;
  height: 400px;
  background-image: url(http://www.australiazoo.com.au/images/page_banners/crikey-club-home-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.modal{
  padding: 0;
}
#modal-body{
  padding: 0px;
}
#modal-header{
  padding: 15px 10px;
}
#modal-header-vid{
  padding-top:5px;
  padding-bottom: 5px;
  height: 30px;
  background: #62BC64;border: none;
  border-radius: 4px 4px 0 0;
}
.reset-input{
  width: 100%;
  padding: 10px;
  border-radius: 4px;
  border: solid 1px ccc;
  display: block;
  margin: 0 auto;
}
#comments, #videoDescription, #categoryIntroduction, #video_description{
  width: 100%;
  max-width: 100%;
  padding: 10px;
  border-radius: 4px;
  border: solid 1px ccc;
  display: block;
  margin: 0 auto;
  min-height: 200px;
}
.submit{
  display: block!important;
  float: right;
  width: 50px;
  margin-right: 15px;
}
.modal-body p{
  margin: 20px
}
.modal-body p{
  margin: 20px
}
#modal-width{
  width: 400px;
}
#modal-width-vid{
  width: 700px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
  background-color: transparent!important;
}
.dropdown-menu > li > a{
  padding: 5px 15px;
}
.videoPopup{
  max-height: 190px;
  color: #62bc64;
}
.videoPopupMain{
  max-height: 385px;
}
.videoPopup:hover{
  opacity: .9;
}

.videoPopup:hover{
  color: #62bc64;
  cursor: pointer;

}
  .navbar-nav {
    width: 100%;
    text-align: center;
    > li {
      float: none;
      display: inline-block;
    }
  }
.admin-content{
  height: 20px;
  background: transparent;
  margin-top: 10px;
  padding: 0 !important;
    margin: 0!important;
    text-align: center;
}
.admin-content h3{
  text-align: center;
}
#admin-margin{
  margin-top: 135px;
}
.admin-section{
  margin-top: 135px;
  height: auto;
  padding: 0!important;
  margin: 0!important;
}
.admin-inner{
  width: auto!important;
  height: 50px;
  float: right!important;
  padding-right: 5px!important;
  padding-left: 5px!important;
}
.admin-inner2{
  height: 50px;
  width: auto!important;
  padding-left: 5px!important ;
  padding-right: 5px!important;

}
.admin-inner p{
  text-align: center;
  margin: 20px;
  color: #FFF;
  letter-spacing: 1px;
}
.admin-button{
  text-align: center;
  margin: 0 auto!important;
  display: block!important;
  width: 150px;
  float: left;
  border-radius: 0!important;
}
.close-video{
  padding: 0 7px!important;
  float: right;
}

.playButton{
  opacity: .7;
  position: absolute;
  margin-top: 150px;
  margin-left: 345px;
  display: block;
}
.playButton:hover{
  cursor: pointer;
  opacity: .9;
}
.edit-delete{
  text-align: right;
}
#Logout{
  float: right;
}
.seperator{
  width: 100%;
  height:1px;
  background: transparent;
  border-bottom: dotted 1px #CCC;
  margin-bottom: 10px;
  margin-top: 5px;
}
#deleteItem:hover{
  cursor: pointer;
}
.admin-holder{
  margin-left: 0!important;
  margin-right: 0!important;
}
.adminPreview {
  text-decoration: none;
  color: #555;
  cursor: pointer;
  text-transform: capitalize;
}
.adminPreview:hover{
  color: #000;
  text-decoration: none;
}
.playVideo{ height: 0!important;}

#page_loader{
  background: #62bc64;
  border: none;
  width: 33%;
  margin: 0 auto;
  padding: 12px;
  color: #FFF;
  text-align: center;
  font-size: 1.2em;
  cursor: pointer;
}
#page_loader:hover{
  background: #45a147;
}
#coming-soon{
  text-align: center;  
}
#div1{ margin-top: 0;}

/*============================= MEDIA QUERIES FOR DIFFERENT SCREEN SIZES =============================*/

@media only screen and (max-width : 1199px) {
  .sign-up-bg{
    height: 465px;
  }
  .main-vid-home-yt{
    height: 465px;
  }

.vid-section-header h4{
font-size: 16px;
}
#home-section-header h4{
  width: 80%;
}
.videoPopupMain{
  max-height: 318px!important;
}
.form-control{
  width: 60%;
}
.section-bg-desc{
  height: 318px;
}
.videoPopup{
  max-height: 157px;
}

}/*==== END 1199 ====*/

@media only screen and (max-width : 991px){

  .sign-up-bg{
    height: auto;
  }
 #navbar-brand{
    width: 100%;
    display: block;
    margin-top: 0;
  }
  #crikey-logo{
    width: auto;
    height: 60px;
    margin: 0 auto;
  }
  .navbar-header{
    width: 100%;
  }
  #form-group{
    padding-top: 0px;
  }
  .navbar-nav{
    padding-top: 0px;
  }
  .glyphicon-expand, .glyphicon-lock{
    padding: 5px;
  }
  .home-container{
  margin-top: 100px;
}

.vid-section-header h4{
  padding-top: 5px;
  font-weight: 300px;
}
.home-section-header h3{
  font-size: 20px;
}

.admin-section{
  margin-top: 110px;
}
#admin-margin{
  margin-top: 110px;
}
.section-bg-desc{
    height: 245px;
}
.videoPopup{
  max-height: 120px;
}
.main-home-sub, #home-vid-main{
  width: 100%!important;
  height: auto;
}
#sub-feature-vids{
  margin-top: 5px
}
.main-vid-home{
  margin-bottom: 5px;
}
.home-holder{
  height: 260px;
}
.videoPopupMain{
  max-height: 245px;
}




}/*==== END 992 ====*/

@media only screen and (max-width : 767px) {
  .home-section-header{
    margin-top: 0;
  }
  #sub-feature-vids{
    margin-top: 0px
  }

  .main-home-sub{
    height: auto;
    margin-bottom: 10px;
    margin-top: 10px;
  }
  .sign-up-bg{
    padding: 40px;
  }
  #form-control{
    width: 80%;
    margin-top: 15px;
    margin-bottom: 15px;
    float:left;
  }
  .nav > li > a{
    margin-left: 15px;
  }
  .navbar-nav > li > a{
    color: #FFF!important;
    letter-spacing: 1px;
  }
  .btn{
    margin-bottom: 15px;
    float: right;
  }
  #form-group{
    height: 65px;
    margin-bottom: 0;
  }
  #feature-vids{
    margin-bottom: -10px;
  }
  .main-vid-sub{
    height: auto;
    margin-top: 10px;
  }
  .section-bg-main{
  height: auto;
  }
  .section-bg{
    height: auto;
  }
   .section-bg p{
    padding: 15px;
  }

  .vid-section-header h4{
    width: 60%;

  }
  .glyphicon-expand, .glyphicon-lock{
    padding: 5px;
  }
  .home-header{
    height: auto;
  }
  #crikey-logo{
    height: 50px;
    width: auto;
    padding: 0;
  }
  .home-container{
    margin-top: 80px;
  }

  #home-section-header img{
  padding: 0 10%;
  margin-bottom: 20px;
  }
  #home-lead{
  margin-bottom: 0px;
  margin-left: 0px;
  padding-left: 15px;
  }
  #home-section-header h4{
    margin-left: 5px;

  }
  #home-section-header hr{
    margin-left: 5px;
  }
  #navbar-brand{
    padding: 0 0 10px 0px;
  }
  .section-bg-main h3{
  font-size: 18px;
}

#modal-width{
  margin: 30px auto;
}
#modal-width-vid{
  width: 95%;
  height: auto;
}
#banner-container{
  margin-top: 10px;
}

.admin-section{
  margin-top: 100px;
}
#admin-margin{
  margin-top: 100px;
}
.admin-inner{
  float: none!important;
}
.admin-button{
  width: 450px;
  text-align: center;
  margin: 0 auto;
  float: none;
}
.dropdown-menu > li > a{
  text-align: center;
}
.dropdown-menu > li > a:hover{
  color: #CCC!important;
}
#modal-header-vid{
  height: 30px;
}
.close-vieo{
  margin-top: 0!important;
  width: 10px!important;
  margin: 0!important;
}
#video-modal{
  padding: 0;
}
#Logout{
  float: none;
}
.main-vid-sub p, .main-vid-home p, .main-vid-sub h4, .main-vid-home h3{
  padding-bottom: 25px;
}
.text-right{
  text-align: left!important;
}
.section-bg-desc{
  height: auto;
  padding: 5px;
  margin-bottom: 10px;
}
.main-vid-home{
  margin-bottom: 0;
}
videoPopupMain{
  width: 100%;
  height: auto;
}
.videoPopup{
  width: 100%;
  max-height: 370px;
}
.videoPopupMain{
  width: 100%;
  max-height: 370px!important;
}

.home-holder{
  height: auto;
}
.admin-content{
  margin-bottom: 10px!important;
}
.foot a, .foot p{
  font-size: 14px;
  margin-left: 20px;
}
.login{
  width: 100%;
  height: 100%;
  background: #000;
  margin: 0;
}
footer{ margin-top: 10px;}

}/*==== END 767 ====*/

@media only screen and (max-width : 480px) {
.foot{
  padding: 10px!important;
}

.foot a, .foot p{
  margin-top:20px;
  font-size: 12px;
  padding-right: 20px;
  width: 90%;
}
.login{
  width: 100%;
  margin: 0px;
  height: 340px;
}
#banner-container{
  height: 340px;
}
.banner-bg{
  height: 340px;
}
.main-vid-home-yt{
  height: auto;
}
#home-brand{
  width: 100%;
}
#home-lead{
  width: 100%;
}
#home-section-header img{
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 20px;
  }
.home-section-header h3{
  font-size: 18px;
}
#modal-header{
  padding: 15px 10px;
}
.reset-input{
  width: 100%;
  padding: 10px;
  border-radius: 4px;
  border: solid 1px ccc;
  display: block;
  margin: 0 auto;
}
.submit{
  display: block!important;
  float: right;
  width: 50px;
}
.modal-body p{
  margin: 20px
}
#modal-width{
  width: auto;
}
.admin-button{
  width: 100%;
}
.dropdown-menu > li > a{
  text-align: center;
}
.dropdown-menu > li > a:hover{
  color: #CCC!important;
}
.close-vieo{
  margin-top: 0!important;
  width: 10px!important;
  margin: 0!important;
}
.playButton{
  margin: 0;
}
.admin-inner{
padding-left: 5px!important;
padding-right: 5px!important;
}
.admin-content{
padding-left: 10px!important;
}
.home-holder{
  height: auto;
}
.sign-up-bg h3{
  font-size: 21px;
}
#page_loader{
  width: 60%;
}

}/*==== END 480 ====*/
@media only screen and (min-width : 768px) {
  .navbar-nav > li{
    float: none!important;
    display: inline!important;

  }

  .navbar-nav > li > a{
    color: #FFF!important;
    letter-spacing: 1px;
    float: none!important;
    display: inline-block!important;
  }
  .navbar-nav > li > .dropdown-menu{
    margin-top: 17px!important;
  }

}/*==== END min 768 ====*/



.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url('/assets/img/page-loader.gif') 50% 50% no-repeat rgb(249,249,249);
}
